https://issues.dlang.org/show_bug.cgi?id=15086

--- Comment #20 from Jonathan Marler <johnnymar...@gmail.com> ---
Confirmed ag0aep6g's example.  Also confirmed the proposed PR treats the
example as an error.

version=A

foo.d(3): Deprecation: module `bar` from file baz.d must be imported with
'import bar;'

version=B

foo.d(8): Deprecation: module `baz` from file bar.d must be imported with
'import baz;'

--

Reply via email to